@charset "UTF-8";

/*--------------------------------------------------------------------
privacy.html
privacy.css
--------------------------------------------------------------------*/

/*------------Titleのスタイル---------------------------------------------------------------*/
div#Title h2 { background-image: url(../../pc_img/privacy/title.png); }


/*------------Policyのスタイル---------------------------------------------------------------*/
div#Policy ol { padding-left: 2em; }
div#Policy ol > li { margin-bottom: 1.2em; }
div#Policy ul { list-style: none; }
div#Policy ul li {
	padding-left: 1em;
	text-indent: -1em;
}
div#Policy ul li:before { content: "・"; }
div#Policy p#EndTxt { text-align: right; }